/*Eigene CSS*/
#gridelm {
  display:grid;
 grid-template-columns:120px 1fr 120px; 
grid-auto-rows: 80px;
    box-sizing: border-box;
  grid-gap: 1em
   grid-auto-flow:dense;
 }
#gridelm > div {
  margin:0;
  padding: 0 ;
  font-size: 3rem;
  text-align: center;
  vertical-align:middle;
   color: none;
  line-height:0.8rem;
   border:none;
   background: none;
 }
.gridelm1 {
grid-column-start: 1 ; 
grid-column-end:  2; 
grid-row-start:  1; 
grid-row-end: 2; 
}
.gridelm2 {
grid-column-start:2  ; 
grid-column-end: 3 ; 
grid-row-start: 1 ; 
grid-row-end: 2; 
}
.gridelm3  {
grid-column-start: 3; 
grid-column-end: 4 ; 
grid-row-start: 1 ; 
grid-row-end: 2; 
}


.einspaltig 
{
box-sizing: border-box;
padding: 20px; 
text-align: justify; 
font-family: Arial,Verdana, sans-serif;
font-size: 16px;  
line-height: 1.3em;
color: rgb(25, 102, 4);
}	
.zweispaltig 
{
box-sizing: border-box;
margin:10px; 
padding: 15px; 
columns: 2 ; 
column-rule: thin solid #891619; 
border-radius: 20px; 
text-align: justify; 
column-gap: 31px; 
-webkit-column-count: 2; 
-moz-column-count: 2; 
-moz-column-rule: thin solid; 
-webkit-column-rule: thin solid; 
-moz-column-rule-color: #891619;
-webkit-column-rule-color: #891619; 
font-size: 20px; 
line-height: 1.3em;
color: rgb(25, 102, 4);
}
.einspaltige1
{
box-sizing: border-box;
padding: 20px; 
text-align: justify; 
font-family: Arial,Verdana, sans-serif;
font-size: 16px;  
line-height: 1.3em;
color: rgb(25, 102, 4);
background: #C3F9C8; 
border: 5px dotted #00571D; 
margin-bottom: 10px;
}
.einspaltige2
{
box-sizing: border-box;
padding: 20px; 
text-align: justify; 
font-family: Arial,Verdana, sans-serif;
font-size: 16px;  
line-height: 1.3em;
color: rgb(25, 102, 4);
background: #E5FEF0;
border: 5px dotted #00571D; 
margin-bottom: 10px;
}
#table02
{ 
	border: 5px solid #034F25;
	border-collapse: collapse;
	background-color: #D4FFE7;
	margin:auto; 
  	font-size:14pt;
  	color: #034F25;
}
#table02 caption 
{ 
  caption-side: top; 
  padding: 10px;   
  border-top: 5px solid #034F25; 
  border-right: 5px solid #034F25; 
  border-left: 5px solid #034F25; 
  background: #D4FFE7; 
  border-radius: 15px 15px 0 0;
 -webkit-border-radius: 15px 15x 0 0; 
 -moz-border-radius: 15px 15x 0 0;
  -o-border-radius: 15x 15px 0 0;
  font-size:21px;
  font-weight: bold;
  color: #034F25;
} 
#table02 th 
{ 
  background-color: #FCDEB3; 
  color: #034F25;
  border: 5px solid #034F25; 
  font-family: Arial,Verdana, sans-serif; 
  font-size: 12pt; 
  padding:3px;
border-spacing:3px; 
} 
#table02 td
{ 
border: 2px solid #034F25; 
font-family: Verdana, Arial, sans-serif; 
font-size: 12pt; 
font-weight: normal; 
padding:20px;
border-spacing:3px; 
}

.boxkalenderblatt401
{
position:relative;
top: 0px;
left: 0px;
height: 150px;
width: auto;
background: #DEFDD8;
  border-bottom: 1px solid #5E2802;
}
.boxkalenderblatt401 .kalenderblatttop401
{
position: absolute;
top: 5px;
left: 5px; 
  width: 94px;
  height:10px;
  border-top: 3px solid #004216;
  border-left: 3px solid #004216; 
border-right: 3px solid #004216; 
 background: #ffffff;
}
.boxkalenderblatt401 .kalenderblattjahr401
{
position: absolute;
width: 94px;
 height: 27px;
top: 13px;
left: 5px;
 font-family: arial; 
font-weight: bold; 
font-size: 20px; 
color: #ffffff; 
background: #004216;
 letter-spacing:0.1em;
text-align: center;
  line-height: 1.3em;
}
.boxkalenderblatt401 .kalenderblattwochentag401
{
position: absolute;
top:39px;
left: 5px;
width: 94px;
  height:29px;
margin: left; 
border-left: 3px solid #004216; 
border-right: 3px solid #004216; 
font-size: 19px;
  padding-top:2px;
  padding-bottom:3px;
color: #004216; 
background-color: #ffffff; 
text-align:center;
font-weight:bold;
line-height: 1.1em;
}
.boxkalenderblatt401 .kalenderblatttagdatum401
{
position: absolute;
top:65px;
left: 5px;
width: 94px; 
  height:69px;
margin: left; 
border-left: 3px solid #004216; 
border-right: 3px solid #004216; 
font-size: 45px;
 color: #004216; 
background-color: #ffffff; 
text-align:center;
font-weight:bold;
line-height: 1.01em;
}
.boxkalenderblatt401 .kalenderblattmonat401
{
position: absolute;
top: 109px;
left: 5px;
width: 94px; 
text-align:center; 
font-size: 20px;
  line-height: 1.1em;
  padding-bottom: 5px;
font-weight:bold;
  color: #004216;
  padding-top:2px;
background-color: #ffffff;   
border-left: 3px solid #004216; 
border-right: 3px solid #004216; 
border-bottom: 3px solid #004216; 
}
.boxkalenderblatt401 .kalenderblatttext401
{
position: absolute;
top: 5px;
left: 115px;
height: auto;
width:auto;
  font-size: 15px;
  line-height: 1.2em;
  padding-right:10px;
  text-align:justify;
}

/*Eigene CSS Ende*/
/*System CSS*/
.mod-menu li::before {
  display:none;
}
 .flex-container {
    display: flex;
    justify-content: space-between;     
    background-color: none;
    height: 100%;
    padding: 15px;
    gap: 5px;
  }
  .flex-container > div{
    background: none;
    border: none;
    border-radius: none;
    padding: 8px;
    /* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 300px) {
  .flex-container {
    flex-direction: column;
  }
}
}
#header .ribbon {
    display: none;
}
#header {
    min-height: 85px !important;
}
.footer-bottom {
   font-style: normal;
}
.footer-bottom span#date {
    font-size: 16px; 
}
.page-header h1 {
       border-bottom: none !important ;
      font-size: 0;
}
#subfoot {
  height:50px;
  padding:15px;
}
.copytext {
    text-shadow: none;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    color: #ffffff !important;
}
#topmenu ul.nav {
background-color: rgb(25, 102, 4);
}
/*System CSS Ende*/

